body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-align: left;
    font-weight: normal;
    color: #000000;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    background: #ffffff;
}
table {
	border: groove blue 5px;
}
td {
    font-family: Cooper Black, sans-serif, Arial, Helvetica;
    font-size: 60px;
    text-align: center;
    font-weight: bold;
    color: #5599aa;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
	border: groove #5599aa 20px;
}

a {
    color: #5a5;
	text-decoration: none;
    font-weight: bold;
}

a:hover {
    color: #161;
}
		

noframes {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    margin-left: 15px;
    margin-right: 25px;
    background-color: #ffffff;
}

div#mt {
	background: url(gallery/logobbtrans.jpg) no-repeat fixed ;
	background-position: center center;
	height: 450px;
}
	

div#mainlayout {
    width: 750px;
    color: #000000;
    margin-left: 15%;
    margin-right: 25%;
    margin-top: 0px;
    border-left: groove #5a5 10px;
    border-top: groove #5a5 10px;
    border-right: groove #5a5 10px;
}

div#box {
    width: 750px;
    color: #000000;
    margin-left: 15%;
    margin-right: 25%;
    margin-top: 0px;
    border: groove #5a5 10px;
}

div#mavlook {
	background: #e6e6e6 ;
	font-weight: bold;
	font-size: 12px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #444444;
}

div#mainlook {
	background: #e6e6e6 ;
	font-weight: bold;
	font-size: 12px;
	padding-top: 5px;
	padding-bottom: 3px;
}

div#link {
	float: right ;

}

div#link a {
	background: #e6e6e6;
	color: #929292;
}

div#link a:hover {
	color: #7b42bd;
}
 
div#menubut a {
	color: #111111;
	float: left;
        font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background: url(../gallery/but-green.gif) ;
	text-align: center;
	width: 74px ;
}

div#menubut a:hover {
	color: #ff0000;
	background: url(../gallery/but-green-on.gif) ;
	width: 74px;
}

div#menubuton a {
	color: #aa0000;
	float: left;
        font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background: url(../gallery/but-green-on.gif) ;
	text-align: center;
	width: 74px ;
}

div#menubuton a:hover {
	color: #ff0000;
	background: url(../gallery/but-green-on.gif) ;
	width: 74px;
}

div#default {
	border-top: solid 4px #a1a1a1;
}

div#netperf {
	border-top: solid 4px #ff6511;
}

div#netperfmenu {
	background: #ff6511;
	font-size: 12px;
	letter-spacing: 1px;
	color: #ffffff;
	border: solid 3px #ff6511;
	width: 230px;
	float: left;
}

div#netperfmenu a {
	display: block;
	padding-left: 5px;
	border-bottom: dotted 1px #fff;
	background: #ff6511;
	color: #ffffff;
	font-weight: normal;
}
div#netperfmenu a:hover {
	display: block;
	background: #fe8e4c;
	color: #ffffff;
	font-weight: normal;
}



div#faults {
	border-top: solid 4px #710e70;
}

div#faultsmenu {
	background: #710e70;
	color: #ffffff;
	font-size: 12px;
	letter-spacing: 1px;
	border: solid 3px #710e70;
	width: 230px;
	float: left;
}

div#faultsmenu a {
	display: block;
	border-bottom: dotted 1px #fff;
	padding-left: 5px;
	background: #710e70;
	color: #ffffff;
	font-weight: normal;
}
div#faultsmenu a:hover {
	display: block;
	background: #9F5FB3;
	color: #ffffff;
	font-weight: normal;
}


